radsecproxy-hash(1)

NAME
radsecproxy-hash - print digests of Ethernet MAC addresses

SYNOPSIS

radsecproxy-hash [-h] [-k key] [-t type]

DESCRIPTION
Print the hash or hmac of Ethernet MAC addresses read from standard input.

OPTIONS

-h  display help and exit

-k key
    use KEY for HMAC calculation

-t type
    print digest of type TYPE [hash|hmac]

SEE ALSO
radsecproxy.conf(5)